@media all and (max-width: 850px) {
	#sidebar {
		width: 200px;
		padding: 10px;
	}
	
	#main-navigation > li > a {
font-size: .75em;
}
	
	#wrapper {
		margin-left: 200px;
	}
	
	ul.columns.threecolumn li {
		height: 150px;
		width: 48%;
		margin-right: 0;
		margin-bottom: 4%;
	}
	
	ul.columns.threecolumn li:nth-child(2) {
		float: right;
	}
	
	ul.columns.threecolumn li:nth-child(3) {
		float: left;
	}
	
	#image-box {
		padding: 0 !important;
	}
	
	#image-box .image {
		width: 100%;
		position: relative;
		top: 0px;
		margin-bottom: 20px;
	}
	
	.quote-box .quote {
	font-size: 1.3em;
	}
	
	.quote-box .author {
	font-size: 1em;
	}
	
	#contact-holder li{
	float: none !important;
	width: 100% !important;
	padding: 0 !important;
	}
}

/*@media all and (max-width: 480px) {*/

@media only screen and (max-device-width : 480px) {

	#sidebar {
		position: relative;
		height: auto;
		border-right: 0;
		border-bottom: 2px;
		width: 100%;
	}
	
	#sidebar:after {
		display: none;
	}
	
	#sidebar a.logo {
		width: 70%;
	}
	
	#wrapper {
		margin-left: 0;
	}
	
	#post-navigation-wrapper, #main-navigation, #sidebar .phone, #social-media {
		display: none;
	}
	
	#mobile-navigation {
		display: block;
	}
	
	
	form span{
	width: 100% !important;
	float: none !important;
	}
	
	.infoBlock {
	display: none !important;
	}
	
	
	
	
	
	
	
	
}